### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/blackcdsoptionengine.hpp File Reference

Black credit default swap option engine. More...

`#include <ql/experimental/credit/cdsoption.hpp>`
Include dependency graph for blackcdsoptionengine.hpp:

## Classes

class | BlackCdsOptionEngine
| Black-formula CDS-option engine. More...

## Detailed Description

Black credit default swap option engine.